name: efs-survey
canonical:
  canonicalName:
    source: participatedb
    value: EFS Survey
  categories:
    - source: participatedb
      value: Online survey
  longDescription:
    en:
      source: participatedb
      value: '<p>Online survey solution by Cologne, Germany-based Globalpark AG.</p'
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'December 16, 2010'
  Category: Online survey
  Country: Germany
  Description: '<p>Online survey solution by Cologne, Germany-based Globalpark AG.</p'
  Last updated: 'April  7, 2015'
  Name: EFS Survey
  Projects:
    - 217
  References:
    - 130
  Web: 'http://www.globalpark.com/product-overview/efs-survey.html'
